# Asterisk Project : Asterisk 13 ManagerEvent_ContactStatusDetail

Created by wikibot on Aug 08, 2014

# ContactStatusDetail

### Synopsis

Provide details about a contact's status.

### Description

### Syntax

    Event: ContactStatusDetail
    AOR: <value>
    URI: <value>
    Status: <value>
    RoundtripUsec: <value>
    EndpointName: <value>

##### Arguments

- `AOR` - The AoR that owns this contact.
- `URI` - This contact's URI.
- `Status` - This contact's status.
  - `Reachable`
  - `Unreachable`
- `RoundtripUsec` - The round trip time in microseconds.
- `EndpointName` - The name of the endpoint associated with this information.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538